package com.goafanti.weChat.bo;

public class OutPublicReleaseAndDetails extends  OutPublicRelease{

    private String districtName;
    private String nickname;

    public String getDistrictName() {
        return districtName;
    }

    public void setDistrictName(String districtName) {
        this.districtName = districtName;
    }

    @Override
    public String getNickname() {
        return nickname;
    }

    @Override
    public void setNickname(String nickname) {
        this.nickname = nickname;
    }
}
